## fsl-eddy-nonfree 5.0.9

=== debian/changelog ===
fsl-eddy-nonfree (5.0.9-1~nd16.04+1) xenial; urgency=medium

  * Backported for xenial.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Team
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Team <team@neuro.debian.net>  Thu, 14 Jul 2016 19:57:46 +0200

fsl-eddy-nonfree (5.0.9-1) UNRELEASED; urgency=medium

  * Initial release.

 -- Michael Hanke <mih@debian.org>  Fri, 09 Oct 2015 11:17:52 +0200
