=== debian/control ===
Source: fsl-eddy-nonfree
Maintainer: NeuroDebian Team <team@neuro.debian.net>
X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>
Section: non-free/science
Priority: optional
Build-Depends: debhelper (>= 9),
               libboost-dev,
               fsl-5.0-core (>= 5.0.9-1~),
               zlib1g-dev,
               libnewmat10-dev,
               libnifti-dev,
Standards-Version: 3.9.6

Package: fsl-5.0-eddy-nonfree
Architecture: any
Depends: neurodebian-popularity-contest, fsl-5.0-core (>= 5.0.9-1~),
         ${shlibs:Depends},
         ${misc:Depends},
Conflicts: fsl-5.0-core (<< 5.0.9),
Description: correcting eddy currents and movements in diffusion data
 This package provide the 'eddy' component of the FSL MRI data analysis
 suite. Since FSL 5.0.9 eddy is no longer included in the main fsl package,
 because its sources are no longer publicly available.
